<ion-content no-padding>
  <div style="height: 56px;"></div>
  <!--<ion-scroll scrollX="true" style="height: 200px; white-space: nowrap;">-->
    <!--<ion-row>-->
      <!--<ion-col *ngFor="let category of facade.categories; let i = index"-->
               <!--class="category-card category{{i}}"-->
               <!--(click)="filterOnCategory(category)">-->
        <!--<div [ngClass]="category.isSelectedAsFilter?'category-card-selected':'category-card-not-selected'">-->
          <!--<p class="category-card-content"-->
             <!--[ngClass]="category.isSelectedAsFilter-->
             <!--?'category-card-content-selected'-->
             <!--:'category-card-content-not-selected'">-->
            <!--{{category.name}}-->
          <!--</p>-->
        <!--</div>-->
      <!--</ion-col>-->
    <!--</ion-row>-->
  <!--</ion-scroll>-->

  <ion-refresher (ionRefresh)="doRefresh($event)">
    <ion-refresher-content></ion-refresher-content>
  </ion-refresher>
  <ion-list>
    <ion-card *ngFor="let product of facade.filteredProducts">
      <div style="display: flex; flex-direction: row;">

        <div style="width: 70%">
          <ion-card-header class="product-name" text-wrap>{{product.name}}</ion-card-header>
          <ion-card-content>
            <p>{{product.description}}</p>
          </ion-card-content>
        </div>

        <div style="display: flex; width: auto;">
          <div style="display: flex; align-items: center; margin-right: 20px;">
            <ion-card-content class="product-price">
              € {{product.price | number : '1.2-2'}}
            </ion-card-content>
          </div>
          <div style="display: flex; align-items: center;">
            <div>
              <button ion-button icon-right round (click)="addToBasket(product)">
                +
              </button>
            </div>
          </div>
        </div>
      </div>
    </ion-card>
  </ion-list>
</ion-content>
